/* Azul institucional UAC */
.bg-uca {
    background-color: #00529B;
}

.btn-uca {
    background-color: #00529B;
    color: white;
    border: none;
}

.btn-uca:hover {
    background-color: #003f7f;
    color: white;
}

/* Login personalizado */
.login-box {
    background-color: white;
    border-radius: 15px;
    padding: 30px;
    box-shadow: 0 0 20px rgba(0,0,0,0.1);
}

body {
    background-color: #f8f9fa;
}
